Subject: Re: TELESCOP-keyword.

From: Arnold Rots <[email-masked]>
Date: Fri, 20 May 94 08:38 EDT

I am not so sure I support Morten's suggestion.  However, if the sense
of the community is that there is a strong need for another keyword,
then I would, equally strongly, suggest that we not be parochial about
it and, rather than SATELLIT, adopt some abbreviation (damn eight
character limit!) of OBSERVATORY, like OBSVTORY.

It has a wider meaning and application in astronomomy, it is an
intuitive match, and, as a matter of fact, it has been used in that
sense (e.g., GRO).

  - Arnold Rots